Ceph install ceph-common提示Error: Package: 2:postfix-2.10.1-9.el7.x86_64 (base)

释放双眼,带上耳机,听听看~!

当使用yum install -y 安装ceph-common提示下面依赖的问题

Error: Package: 2:postfix-2.10.1-9.el7.x86_64 (base)

解决方法

#备份旧的源
mkdir /etc/yum.repos.d/old
mv /etc/yum.repos.d/* /etc/yum.repos.d/old

#配置centos、epeo、ceph源
curl -o /etc/yum.repos.d/CentOS-Base.repo https://mirrors.aliyun.com/repo/Centos-7.repo
wget -O /etc/yum.repos.d/epel.repo http://mirrors.aliyun.com/repo/epel-7.repo
wget -O /etc/yum.repos.d/ceph.repo http://down.i4t.com/ceph/ceph.repo
yum clean all
yum makecache

再次执行解决问题

给TA买糖
共{{data.count}}人
人已赞赏
报错锦集

一键卸载腾讯云监控YDService和barad_agent

2022-7-6 23:20:46

报错锦集

system logs, "systemctl reboot" to reboot,try agin to boot info default mode

2022-7-16 16:19:27

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索